package fi.lpam;

public class Main {
    public static boolean dev;

    static void main(String[] args) {
        //noinspection RedundantIfStatement
        if (args.length > 0) {
            dev = true;
        } else {
            dev = false;
        }
        App.main();
    }
}